body {
	background-color:#000 !important;
}

#wrapper {
padding:25px;
margin:0px;
width:750px;
font-size:12px;
line-height:150%;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Verdana, Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
color:#fff;
background:#000;
}

*html #wrapper {
padding-top:7px;
}

a.shousai {
background-image:url(../images/yajirushi.gif);
background-repeat:no-repeat;
background-position:left;
padding:0px 0px 1px 15px;
}

a.yajirushi {
background-image:url(../images/yajirushi.gif);
background-repeat:no-repeat;
background-position:left;
padding:0px 0px 1px 15px;
}

a.yajirushi_top {
background-image:url(../images/yajirushi_top.gif);
background-repeat:no-repeat;
background-position:left;
padding:0px 0px 1px 17px;
}

a:link { 
text-decoration:none;
color:#fff;
text-decoration:none;
}

a:visited { 
color: #fff; 
text-decoration: underline;
}

a:hover { 
color: #FF0000;
text-decoration: underline;
}

a:active { 
color: #FF0000;
text-decoration: underline;
}

img {
margin:0px;
padding:0px;
border:0px;
}

h1 {
margin:0px;
}

#top_title {
	width:750px;
	height:250px;
	margin:0px;
	padding:0px;
}

h2 {
	width:750px;
	height:30px;
	margin:20px 0px 0px 0px;
	padding:7px 0px 0px 5px;
	font-size:18px;
	color:#FFF;
	background-image:url(../images/h2_txt.gif);
	background-repeat:no-repeat;
}

*html h2 {
	width:750px;
}

#yajirushi_right2 {
text-align:right;
width:750px;
margin-top:10px;
}

.toiawase {
	width:750px;
	margin:10px 0px 0px 0px;
	line-height:180%;
	border-top:solid;
	border-top-width:1px;
	border-top-color:#999;
}

.toiawase p {
	margin:10px 15px;
}

.yajirushi_up {
	text-align:right;
	margin:40px 0px 0px 0px;
	width:750px;
}

#w750 {
	width:750px;
}

#spec {
	width:750px;
	margin:20px 0px;
}

#spec table {
	color:#FFF;
	font-size:12px;
	border:1px #FFF;
	width:100%;
	border-style:solid;
    border-collapse: collapse;
}

*html #spec table {
	width:100%;
}

#spec table td {
	border:1px #FFF;
	border-style:solid;
	border-collapse: collapse; 
	padding:3px;
}

#spec p {
	line-height:170%;
	float:left;
	width:340px;
	padding-right:10px;
	margin:0px;
}

#pen {
	width:750px;
	margin:20px 0px;
	padding:0px;
}

#price {
	width:750px;
	height:60px;
	margin:10px 0px 20px 0px;
	text-align:center;
}

#price .guest_pr {
	width:368px;
	height:43px;
	margin:0px;
	padding:0px;
	margin:auto 0px;
	clear:both;
}


#price .club_pr {
	width:368px;
	height:43px;
	margin-left:14px;
	float:left;
}

.move {
	background-image:url(../images/move_01.gif);
	background-repeat:no-repeat;
	height:25px;
	width:85px;
	position:absolute; top:430px; left:580px;
}

.move a {
	height:25px;
	width:85px;
	display:block;
}

.move a:hover {
	background-image:url(../images/move_02.gif);
	background-repeat:no-repeat;
	height:25px;
	width:85px;
}

.move a span {
display:none;
overflow:hidden;
}